/* ---------- Style sheet for Annals of Bristol - 3 Jul 2013 ---------  */
.para {
	margin-left: 30px;
}
.verse {
	margin-left: 60px;
	margin-right: 60px;
	font-size: 90%;
}
.couplet {
	font-size: 90%;
}
.index {
	display: inline;
	margin-left: 20px;
}
/* ------------------ specials for title page in menu ----------------- */
.solde
{
	font-style: normal;
	font-size: 80%;
	letter-spacing: 0.03em;
	font-family: 'cloisterblack bt', 'old english text mt', 'blackletter686 bt', 'weddingtext bt', mariaged, serif;
}
.author
{
	padding-top: .5em;
	font-family: times, serif;
	font-size: 60%;
	line-height: 1.3em;
}
.coversm #spacetop {
	line-height: 1em;
	padding-top: 10px;
	padding-bottom: 10px;
}
.coversm #spacebottom {
	margin-top: 5px;
	line-height: 1em;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* -------------------- special for title of page --------------------- */
#page-body .special h3 + p {
	margin-top: -.8em;
}
/* ------------------------- for stats tables ------------------------- */
.stats {
	font-size: 95%;
	border: solid black 1px;
}
.stats td.topleft {
	text-align: left;
	border-right: solid black 1px;
	border-bottom: solid black 1px;
	padding: 1px;
}
.stats td.topcenter {
	text-align: center;
	border-right: solid black 1px;
	border-bottom: solid black 1px;
	padding: 1px;
}
.stats td.topright {
	text-align: right;
	border-right: solid black 1px;
	border-bottom: solid black 1px;
	padding-right: 2em;
}
.stats td.left {
	text-align: left;
	border-right: solid black 1px;
	padding-left: 1em;
}
.stats td.center {
	text-align: center;
	border-right: solid black 1px;
}
.stats td.right {
	text-align: right;
	border-right: solid black 1px;
	padding-right: 3em;
}
.stats td.botleft {
	text-align: left;
	border-top: solid black 1px;
	border-right: solid black 1px;
	padding: 1px;
}
.stats td.botright {
	text-align: right;
	border-top: solid black 1px;
	border-right: solid black 1px;
	padding: 1px 3em 1px 1px;
}
.page td.left {
	text-align: left;
	vertical-align: top;
	width: 5em;
}
.page td.center {
	text-align: left;
	vertical-align: top;
}
.page td.right {
	text-align: right;
	vertical-align: top;
}
.timeline td.year {
	text-align: left;
	vertical-align: top;
	width: 4em;
}
.astx {
	margin-right: .25em;
}
.sums td.right {
	text-align: right;
	width: 5em;
}

/*  ------------------------------ end -------------------------------  */
